body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin: 0px;
	color: #000000;
}

table , tr , td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}

a { 
	color: #333333;
	text-decoration: none;
}

a:visited { 
	color: #333333;
	text-decoration: none;
}

a:hover { color: #0000FF ;  }

.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.ptit {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.titre {
	font-size: 18pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.touptit {

	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.grostitre {
	font-size: 24pt;
}

.pipied {
	display: flex; 
	flex-direction: row; 
	justify-content: space-between;
	background-color: lightgray;
	position: fixed;
	width: 100%;
	height: 24px;
	bottom: 0;
	padding: 4px 16px 4px 16px;
}				

.lispied {
	white-space: nowrap; 
}				

